SolrQuery::getFacetLimit
SolrQuery::getFacetMinCount
SolrQuery
PHP Manual

# SolrQuery::getFacetMethod

Returns the value of the facet.method parameter

### Description

public string SolrQuery::getFacetMethod ([ string `$field_override` ] )

Returns the value of the facet.method parameter. This accepts an optional field override.

### Parameters

`field_override`

  The name of the field

### Return Values

Returns a string on success and `NULL` if not set